#Entity pk <==> bosType
#Mon Feb 26 15:26:27 CST 2024
962BBA77=com.kingdee.eas.custom.salary.app.PayPacket
022F2DAA=com.kingdee.eas.custom.salarytemplate.app.WagesChromatographyEntry
C7B84004=com.kingdee.eas.custom.bill.salary.app.PayPacketEntry
1C90B28B=com.kingdee.eas.custom.bd.param.app.Param
01B9C828=com.kingdee.eas.custom.ats.app.AtsLeaveBillDetailSame
518DF39C=com.kingdee.eas.custom.bill.salary.app.SalaryBag
2676510E=com.kingdee.eas.custom.bill.salary.app.PayPacket
56660636=com.kingdee.eas.custom.bill.salary.app.SalaryBagEntry
C129503B=com.kingdee.eas.custom.salary.app.PayPacketEntry
24DEF3A8=com.kingdee.eas.custom.salarytemplate.app.WagesChromatography
